.form-page {
  border-top: 3px solid #3bbfad;
  border-top: 3px solid var(--theme-green);
  padding-top: 60px;
  margin-bottom: 100px;
  font-size: 14px;
}

.form-page .form-header {
  margin-bottom: 30px;
}
.form-page .form-header h1 {
  margin-bottom: 0;
  text-transform: uppercase;
}
.form-page .form-header p {
  color: var(--dark);
  color: #58595b;
  letter-spacing: 0.03em;
  font-size: 15px;
}

.form-page fieldset {
  width: 100%;
  max-width: 650px;
  padding: 25px 45px;
  border-color: #58595b !important;
  border-color: var(--dark) !important;
}
.form-page fieldset .form-group {
  margin-top: 15px;
  margin-bottom: 25px;
}
.form-page fieldset .form-group.row > div {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.form-page fieldset legend {
  margin-bottom: 0;
  text-transform: uppercase;
}
.form-page fieldset label {
  display: none;
}
.form-page fieldset font.star {
  color: #3bbfad;
  color: var(--theme-green);
}
.form-page fieldset .form-control {
  padding: 0;
  border-radius: 0;
  border: none;
  border-bottom: 1px solid #b3b3b3;
  border-bottom: 1px solid var(--grey);
  width: 100%;
  height: unset;
  margin-bottom: 5px;
  font-size: 14px;
  line-height: 2;

}
.form-page fieldset .form-control::placeholder {
  font-size: 12px;
}
.form-page fieldset input.form-control {
  text-align: center;
  line-height: 2.8;
}
.form-page fieldset .form-control.mar-selectpicker-toggle {
  border: 1px solid #b3b3b3;
  border: 1px solid var(--grey);
}
.form-page fieldset .form-control.mar-selectpicker-toggle span {
  text-align: center !important;
}
.form-page fieldset .mar-btn-default {
  margin-bottom: 5px;
}


/* ------------ register page ------------ */
#register-wrapper .or {
  max-width: 350px;
}
#register-wrapper fieldset .kep-login-facebook{
  font-family: Helvetica,sans-serif;
  font-weight: 700;
  -webkit-font-smoothing: antialiased;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 10px;
  text-decoration: none;
  text-transform: uppercase;
  transition: background-color .3s,border-color .3s;
  background-color: #4c69ba;
  border: calc(.06887vw + .67769px) solid #4c69ba;
  padding: 0;
  height: 35px;
  width: 160px;
  position: relative;
  margin-top: -35px;
  /* opacity: 0; */
  width: 270px;
  height: 40px;
}
#register-wrapper fieldset .image-uploader {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 160px;
  height: 160px;
  margin-top: 15px;
  margin-bottom: 30px;
}
#register-wrapper fieldset .image-uploader img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  object-fit: cover;
}
#register-wrapper fieldset .interest {
  font-size: 14px;
}
#register-wrapper fieldset .interest-picker {
  display: inline-block;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
}
#register-wrapper fieldset .interest-picker .option {
  display: flex;
  align-items: center;
  margin-bottom: 2px;
}
#register-wrapper fieldset .interest-picker .option .mar-checkbox {
  margin-right: 5px;
}
#register-wrapper fieldset .interest-picker .option.checked .mar-checkbox {
  background-color: #3bbfad;
  background-color: var(--theme-green);
  border-color: #3bbfad;
  border-color: var(--theme-green);
}
#register-wrapper fieldset .interest-picker .option.checked .mar-checkbox .checkbox-tick {
  display: block;
  height: 100%;
  width: 100%;
  object-fit: contain;
  padding: 15%;
}
#register-wrapper fieldset .agrees > div {
  display: flex;
}
#register-wrapper fieldset .agrees > div .mar-checkbox {
  margin-top: 3px;
  margin-right: 15px;
}
#register-wrapper fieldset .agrees > div p {
  margin-bottom: 6px;
}


/* ------- forget / reset password form page --------- */
.form-page.recovery-forms fieldset {
  padding-top: 35px;
  padding-bottom: 35px;
}
.form-page.recovery-forms fieldset .form-control {
  border: 1px solid;
  border-color: #b3b3b3;
  border-color: var(--grey);
  border-radius: 5px;
  text-align: left;
  line-height: 2.3;
  padding-left: 1.8em;
  padding-right: 1.8em;
  margin-bottom: 15px;
}
.form-page.recovery-forms .continueButton.mar-btn.mar-btn-default {
  width: 240px;
  max-width: 100%;
  border-radius: 4px;
  padding-top: 0.15em;
  padding-bottom: 0.15em;
  font-size: 18px;
}

.form-page.recovery-response .successMsg {
  font-size: 16px;
}


#forgetpw-wrapper fieldset {
  padding-top: 5px;
}
#forgetpw-wrapper h5 {
  margin-bottom: 40px;
}




#checkout-result-wrapper .loading-wrapper {
  margin-top: 15px;
  margin-bottom: 25px;
}
#checkout-result-wrapper .loading-wrapper .dot {
  display: inline-block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  margin: 1em;
  background-color: #cdac00;
  background-color: var(--theme-gold);
  animation: dot-animation 0.6s linear infinite alternate;
}
#checkout-result-wrapper .loading-wrapper .dot:nth-child(3n+1) {
  animation-delay: 0s;
}
#checkout-result-wrapper .loading-wrapper .dot:nth-child(3n+2) {
  animation-delay: 0.2s;
}
#checkout-result-wrapper .loading-wrapper .dot:nth-child(3n) {
  animation-delay: 0.4s;
}
@keyframes dot-animation {
  from {
    background-color: #cdac00;
    background-color: var(--theme-gold);
  }
  to {
    background-color: #3bbfad;
    background-color: var(--theme-green);
  }
}
